/*ブラウザスタイルの初期化
-----------------------------------------------------------------------------------------------------*/
*{
	margin:0;
	padding:0;
	color:#333333;
	font-family:"ヒラギノ角ゴ Pro W3";
	line-height:1.0;
}

/*文書本体（body）
-----------------------------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
	color:#333333;
	font-family:"ヒラギノ角ゴ Pro W3";
	line-height:1.0;
	background-image: url(images/bg-blue.gif);
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
}

/*全体の枠（div#container）
-----------------------------------------------------------------------------------------------------*/
div#container {
	width:906px;
	clear:both;
	margin:0px auto 0px auto;
	padding:0px;
	background-image: url(images/bg-main.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
div#content {
	width:800px;
	clear:both;
	margin:0px auto 0px auto;
	padding:0px 0 30px 0;
}

/*リンクテキスト（a）
-----------------------------------------------------------------------------------------------------*/
a:link {
	color:#0000FF;
	text-decoration:underline;
}
a:visited {
	color:#800080;
	text-decoration:underline;
}
a:hover {
	color:#ff0000;
	text-decoration:underline;
}

/*画像（img）
-----------------------------------------------------------------------------------------------------*/
img {
	border: 0;
}	
img.download{
	padding: 0 0 10px 0;
}	
img.title{
	padding: 50px 0 0px 0;
}	
img.kakudai{
	float: right;
	padding: 0 35px 0 0;
}
img.kakudai-last{
	float: right;
	padding: 0 35px 60px 0;
}

/*共通文字装飾
-----------------------------------------------------------------------------------------------------*/
strong {
	font-weight:bold;
	color:#FF3300;
}
b {
	font-weight:bold;
	color:#333333;
}
p {
	font-size: 120%;
	line-height: 1.5em;
	padding: 0 20px 10px 3px;
	text-indent: 1em;
	color:#333333;
	text-align: justify;
}
p.noindent {
	text-indent: 0em;
}
p.center{
	padding: 0;
	text-align: center;
	font-size: 100%;
}
p.pdf{
	font-size: 100%;
}
h1{
	text-align: center;
	margin: 0px auto;
}
h1 img{
	margin: 20px auto;
}
h2{
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5em;
	padding: 0 0 10px 35px;
	color:#000;
	margin: 50px 0 10px 0;
	background-image: url(images/q.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
h2.intro{
	background-image: none;
	padding: 0 0 10px 0px;
	font-size: 150%;
	color:#00009f;
}
span{
	padding: 0 0 0 20px;
	line-height: 1.3em;
}

/*リスト装飾
-----------------------------------------------------------------------------------------------------*/
ol {
	margin: 0 0 30px 50px;
}
ol li{
	font-size: 100%;
	line-height: 1.3em;
	padding: 0 0 5px 0;
}

/*表
-----------------------------------------------------------------------------------------------------*/
#download table{
	width: 100%;
	margin: 5px auto 20px;
}
#download table td{
	background-color: #fff;
	padding: 5px 10px;
	text-align: center;
}

/*メニュー
-----------------------------------------------------------------------------------------------------*/
#menu{
	width: 704px;
	height: 78px;
	background-image: url(images/bg-menu.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0;
	margin: 0 auto 45px;
}
#menu ul{
	list-style: none;
	padding: 0;
	margin: 0 0 0 90px;
}
#menu li{
	list-style: none;
	float: left;
	padding: 15px 0 0 30px;
	margin: 0;
}

/*ビデオ
-----------------------------------------------------------------------------------------------------*/
#youtube{
	width: 800px;
	height: 510px;
	clear: both;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: center;
	background-image: url(images/bg-bluevideo.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#youtube-innar{
	width: 740px;
	height: 446px;
	clear: both;
	padding: 32px  0 0 0;
	margin: 0 auto;
	text-align: center;
}

/*沈まない夕陽
-----------------------------------------------------------------------------------------------------*/
div#gekidan{
	width: 786px;
	height: 456px;
	margin: 0 auto;
	padding: 0px;
	clear: both;
	background-image: url(images/bg-gekidan.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border: 1px solid #fff;
}
div#gekidan table{
	width: 752px;
	margin: 90px 0 0 18px;
	padding: 0px 0 0 0;
	clear: both;
}
div#gekidan td{
	margin: 0;
	padding: 0px;
	text-align: center;
}
div#gekidan td.poster{
	margin: 0;
	padding: 0 10px 0 0;
	text-align: center;
}

/*最後の連絡先
-----------------------------------------------------------------------------------------------------*/
div#footer{
	width: 100%;
	margin: 0;
	padding: 0px 0 30px;
	line-height: 1.5em;
	clear: both;
	text-align: center;
}

div#footer p{
	text-align: center;
	font-size: 12px;
}

div#footer a{
	text-decoration: none;
	color: #333;
	font-size: medium;
	letter-spacing: 0.2em;
}



	




























